footer .footer-content-area {
  border-top: 1px solid var(--small-light-gray);
  margin-top: 4%;
}
footer .footer-content-area .logo {
  cursor: pointer;
  display: inline-block;
  margin-top: 5%;
}
footer .footer-content-area .logo img {
  max-width: 258px;
  max-height: 48px;
}
footer .footer-content-area .footer-content {
  display: grid;
  grid-template-columns: 1fr auto;
  grid-template-areas: 'address contact' 'copyright copyright';
  gap: 20px;
}
footer .footer-content-area .footer-content .addresses {
  grid-area: address;
  margin-top: 26px;
}
footer .footer-content-area .footer-content .addresses .content-contacts {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 20px 19.5%;
}
footer
  .footer-content-area
  .footer-content
  .addresses
  .content-contacts
  .address-item {
  text-align: left;
}
footer
  .footer-content-area
  .footer-content
  .addresses
  .content-contacts
  .address-item
  a {
  transition: 0.2s ease-in-out;
}
footer
  .footer-content-area
  .footer-content
  .addresses
  .content-contacts
  .address-item
  a:hover {
  color: var(--small-light-gray);
}
footer
  .footer-content-area
  .footer-content
  .addresses
  .content-contacts
  .address-item
  * {
  font-size: 0.7em;
  font-weight: 500;
  line-height: 20px;
}
footer
  .footer-content-area
  .footer-content
  .addresses
  .content-contacts
  .address-item
  .address-name {
  margin-bottom: 20px;
}
footer
  .footer-content-area
  .footer-content
  .addresses
  .content-contacts
  .address-item
  .address-name
  .city {
  font-size: 1em;
  font-weight: 600;
}
footer
  .footer-content-area
  .footer-content
  .addresses
  .content-contacts
  .address-item
  .tel-number {
  margin-bottom: 20px;
}
footer
  .footer-content-area
  .footer-content
  .addresses
  .content-contacts
  .address-item
  .tel-number
  a {
  font-size: 1em;
}
footer
  .footer-content-area
  .footer-content
  .addresses
  .content-contacts
  .address-item
  .email-address
  a {
  font-size: 1em;
  font-weight: 700;
}
footer .footer-content-area .footer-content .contacts {
  grid-area: contact;
  text-align: right;
  margin-top: 5px;
}
footer
  .footer-content-area
  .footer-content
  .contacts
  .social-area
  .content-title {
  text-transform: uppercase;
  font-size: 0.7em;
  line-height: 12px;
}
footer
  .footer-content-area
  .footer-content
  .contacts
  .social-area
  .social-list {
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
  gap: 30px;
  margin: 24px 0 12px;
}
footer
  .footer-content-area
  .footer-content
  .contacts
  .social-area
  .social-list
  .social-item {
  display: inline-block;
  font-size: 1.3em;
}
footer
  .footer-content-area
  .footer-content
  .contacts
  .social-area
  .social-list
  .social-item
  i {
  color: var(--black);
  transition: 0.2s ease-in-out;
}
footer
  .footer-content-area
  .footer-content
  .contacts
  .social-area
  .social-list
  .social-item
  i:hover {
  color: var(--small-light-gray);
}
footer
  .footer-content-area
  .footer-content
  .contacts
  .social-area
  .social-list
  .social-item
  i.as-icon-facebook::before {
  content: '\f09a';
}
footer
  .footer-content-area
  .footer-content
  .contacts
  .social-area
  .social-list
  .social-item
  i.as-icon-linkedin::before {
  content: '\f08c';
}
footer
  .footer-content-area
  .footer-content
  .contacts
  .mailing-list-area
  .content-title {
  font-size: 0.7em;
  line-height: 20px;
  margin-bottom: 15px;
}
footer
  .footer-content-area
  .footer-content
  .contacts
  .mailing-list-area
  .input-field {
  display: grid;
  grid-template-columns: auto 1fr;
  border-bottom: 1px solid var(--small-light-gray);
  margin-bottom: 35px;
  padding-top: 3px;
}
footer
  .footer-content-area
  .footer-content
  .contacts
  .mailing-list-area
  .input-field
  button {
  opacity: 1;
  transition: opacity 0.2s ease-in-out;
}
footer
  .footer-content-area
  .footer-content
  .contacts
  .mailing-list-area
  .input-field
  button
  img {
  padding-bottom: 10px;
}
footer
  .footer-content-area
  .footer-content
  .contacts
  .mailing-list-area
  .input-field
  button:hover {
  opacity: 0.5;
}
footer
  .footer-content-area
  .footer-content
  .contacts
  .mailing-list-area
  .input-field
  input {
  border: 0;
  margin-bottom: 14.5px;
  font-size: 0.7em;
  text-align: right;
}
footer
  .footer-content-area
  .footer-content
  .contacts
  .mailing-list-area
  .input-field
  input::placeholder {
  color: var(--dark-gray);
}
footer .footer-content-area .footer-content .contacts .privacy-area {
  display: grid;
  grid-template-columns: auto auto;
  justify-content: flex-end;
  gap: 12px;
}
footer .footer-content-area .footer-content .contacts .privacy-area a {
  position: relative;
  display: inline-block;
  font-size: 0.7em;
  font-weight: 300;
  transition: 0.2s ease-in-out;
}
footer .footer-content-area .footer-content .contacts .privacy-area a:hover {
  color: var(--small-light-gray);
}
footer
  .footer-content-area
  .footer-content
  .contacts
  .privacy-area
  a:not(:last-child)::after {
  content: '';
  position: absolute;
  background: var(--black);
  width: 2px;
  height: 2px;
  border-radius: 50%;
  top: 50%;
  transform: translateY(-50%);
  right: -7px;
}
footer .footer-content-area .footer-content .copyright-area {
  grid-area: copyright;
  margin: 20px 0 38px;
}
footer .footer-content-area .footer-content .copyright-area .txt {
  text-align: center;
  font-size: 0.5em;
  color: var(--small-light-gray);
  text-transform: uppercase;
}
footer .footer-content-area .footer-content .copyright-area .txt a {
  transition: 0.2s ease-in-out;
}
footer .footer-content-area .footer-content .copyright-area .txt a:hover {
  color: var(--black);
}
@media only screen and (max-width: 991px) {
  footer .footer-content-area .logo {
    text-align: center;
  }
  footer .footer-content-area .footer-content {
    grid-template-columns: 1fr;
    grid-template-areas: 'address' 'contact' 'copyright';
  }
  footer .footer-content-area .footer-content .addresses {
    text-align: center;
  }
  footer .footer-content-area .footer-content .addresses .content-contacts {
    grid-template-columns: repeat(2, 1fr);
  }
  footer .footer-content-area .footer-content .contacts {
    text-align: center;
    margin-top: 19px;
  }
  footer
    .footer-content-area
    .footer-content
    .contacts
    .social-area
    .social-list {
    justify-content: center;
  }
  footer .footer-content-area .footer-content .contacts .mailing-list-area {
    max-width: max-content;
    margin: 0 auto;
  }
  footer .footer-content-area .footer-content .contacts .privacy-area {
    justify-content: center;
  }
}
@media only screen and (max-width: 767px) {
  footer .footer-content-area .logo {
    margin-top: 18px;
  }
  footer .footer-content-area .logo img {
    max-width: 129px;
    max-height: 24px;
  }
  footer .footer-content-area .footer-content {
    gap: 16px;
  }
  footer .footer-content-area .footer-content .addresses {
    margin-top: 20px;
  }
  footer .footer-content-area .footer-content .addresses .content-contacts {
    grid-template-columns: 1fr;
  }
  footer
    .footer-content-area
    .footer-content
    .addresses
    .content-contacts
    .address-item {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-areas: 'addressName openingHours' 'addressName tel' 'addressName email';
    text-align: left;
    font-size: 0.85714em;
    gap: 0 12px;
  }
  footer
    .footer-content-area
    .footer-content
    .addresses
    .content-contacts
    .address-item
    .address-name {
    grid-area: addressName;
    margin-bottom: 0;
  }
  footer
    .footer-content-area
    .footer-content
    .addresses
    .content-contacts
    .address-item
    .opening-hours {
    grid-area: openingHours;
  }
  footer
    .footer-content-area
    .footer-content
    .addresses
    .content-contacts
    .address-item
    .tel-number {
    grid-area: tel;
    margin-bottom: 0;
  }
  footer
    .footer-content-area
    .footer-content
    .addresses
    .content-contacts
    .address-item
    .email-address {
    grid-area: email;
  }
  footer
    .footer-content-area
    .footer-content
    .contacts
    .social-area
    .social-list {
    margin: 36px 0 36px;
  }
  footer .footer-content-area .footer-content .contacts .mailing-list-area {
    display: none;
  }
  footer .footer-content-area .footer-content .copyright-area {
    margin: 10px 0 38px;
  }
}
